body.scroll-none {
  overflow: hidden !important;
}

.lightbox {
  position: fixed;
  inset: 0;
  background: rgba(0,0,0,0.9);
  display: flex;
  justify-content: center;
  align-items: center;
  overflow-y: auto;
  z-index: 999;
}
.lightbox.hidden {
  display: none;
}

.lightbox .overlay {
  margin: auto;
  display: flex;
  justify-content: center;
  position: relative;
}

.lightbox img {
  width: 100%;
  height: 100%;
  border-radius: 8px;
}

.lightbox .close,
.lightbox .prev,
.lightbox .next {
  position: absolute;
  font-size: 40px;
  color: white;
  cursor: pointer;
  user-select: none;
}
.close { top: 20px; right: 30px; }
.prev  { top: 50%; left: 30px; }
.next  { top: 50%; right: 30px; }

.lightbox-content {
  text-align: center;
  color: white;
  max-width: 55%;
}

.lightbox-title {
  font-size: 18px;
  opacity: .85;
  padding: 20px 0px;
}
